<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Color Gradient Generator By Jessy</title>
</head>
<body>
    
    <div id="content-block"></div>

    <script src="script.js"></script>
</body>
</html>